//文档管理

export default [{
  path: '/',
  component: () => import('@/views/Home.vue'),
  name: '语义分析',
  hidden: false,
  children: [{
      path: "tagPage",
      name: "标签管理",
      component: () => import('@/views/semantics_manage/tagPage.vue')
    },
    {
      path: "documentPage",
      name: "文档管理",
      component: () => import('@/views/semantics_manage/documentPage.vue')
    },
    {
      path: "addDocument",
      name: "添加文档",
      component: () => import('@/views/semantics_manage/document/documentEditPage.vue'),
      meta: {
            pathFrom:'documentPage',
            pathName:'文档管理',
            keepAlive: false
        }
    },
    {
      path: "editDocument",
      name: "编辑文档",
      component: () => import('@/views/semantics_manage/document/documentEditPage.vue'),
      meta: {
            pathFrom:'documentPage',
            pathName:'文档管理',
            keepAlive: false
        }
    },
    {
      path: "semanticsPage",
      name: "文档对比",
      component: () => import('@/views/semantics_manage/semanticsPage.vue')
    },
    {
      path: "addSemantics",
      name: "添加文档对比",
      component: () => import('@/views/semantics_manage/semantics/semanticsEditPage.vue'),
      meta: {
            pathFrom:'semanticsPage',
            pathName:'文档对比',
            keepAlive: false
        }
    },
    {
      path: "editSemantics",
      name: "编辑文档对比",
      component: () => import('@/views/semantics_manage/semantics/semanticsEditPage.vue'),
      meta: {
            pathFrom:'semanticsPage',
            pathName:'文档对比',
            keepAlive: false
        }
    }
  ]
}]